How to remove ruby-compat-resource from Debian Unstable (Sid)